
EXTRA_CFLAGS = -Idrivers/media/video/usbvideo/
obj-m := stkwebcam.o
stkwebcam-objs := stk-webcam.o stk-sensor.o
stk11xx-objs := stk11xx-usb.o stk11xx-v4l.o stk11xx-sysfs.o stk11xx-dev.o stk11xx-sensor.o

